Source: libhtml-tidy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               help2man,
               libtest-exception-perl <!nocheck>,
               libtest-pod-coverage-perl <!nocheck>,
               libtest-pod-perl <!nocheck>,
               libtidy-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-tidy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-tidy-perl.git
Homepage: https://metacpan.org/release/HTML-Tidy
Rules-Requires-Root: no

Package: libhtml-tidy-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Suggests: libwww-perl
Description: module for (X)HTML validation
 HTML::Tidy is a Perl module useful for performing cleanup and providing basic
 validation of input. It is based on Perl bindings to the HTML Tidy Project,
 also known as libtidy; for details, see: <URL:http://tidy.sourceforge.net/>.
 .
 This module is intended to replace HTML::Lint and includes documentation for
 easing the migration from that module.
